iOS Build a Weather App Modeling Forecast Data Introduction

Christian A. Castro
Christian A. Castro
18,830 Points

Unable to open the project on XCODE Version 9.2? Weather App!!!

Unable to open the project on XCODE Version 9.2? Any idea? Error: Failed to load project incompatible project version.

1 Answer

Christian A. Castro
Christian A. Castro
18,830 Points

Just figured with GitHub guys! If any of you encounter this issue, select the .xcodeproj file with a right click, select "show package contents", open the .pbx file with look for "objectVersion = 50", that's how it looks by default.. change the 50 for a 48 which is is for xcode 8.0 + compatibility